span.intro-over {
	display: block;
	font-style:italic;
}

.small-font {
	font-size:80%;
}
.medium-font {
	font-size:120%;
}
.big-font {
	font-size: 170%;
	line-height: 125%;
}
.quote-name {
	display:block;
	padding:20px 15px 20px 0;
	font-size:90%;
}

.pdflink a:before,
a.pdflink:before {
	content:url('../../../images/media/pdficon_small.png');
	margin-right:5px;
	display:inline;
}
.pdflink {
	display:block;
}

body {
    /*font-family: Trebuchet MS, Trebuchet, Arial, Verdana, sans-serif;*/
    font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
    /*color:#657585;*/
    color:#282b2e;
	line-height: 18px;
}


h3 {
	color: #005dac;
	margin-bottom: 20px;
}
h4 {
    /*color:#657585;*/
    color:#282b2e;
	font-size:12px;
	font-weight: bold;
	text-transform: uppercase;
}

h3, h4, p {
	margin:0 0 10px 0;
}

h3:not(:first-child),
h4:not(:first-child) {
	padding: 20px 0 0 0;
}
ul, ol {
	padding:0 10px;
}

ul li {
	list-style-type: none;
	margin-left: 17px;
	list-style-image: url(../images/dot.jpg);
}
